Bug 240581 - RFE: System-config-network does not give option to configure Channel Bonding Interfaces
RFE: System-config-network does not give option to configure Channel Bonding ...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-18 11:48 EDT by John Mizell
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 06:57:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mizell 2007-05-18 11:48:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.10) Gecko/20070409 CentOS/1.5.0.10-2.el5.centos Firefox/1.5.0.10 pango-text

Description of problem:
RFE: system-config-network does not give option to configure Channel Bonding Interfaces.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.Launch system-config-network
2.
3.

Actual Results:
No options to configure Channel Bonding Interfaces

Expected Results:
option to configure Channel Bonding Interfaces

Additional info:

Note You need to log in before you can comment on or make changes to this bug.